.d-none {
    display: none;
}

.d-flex {
    display: flex;
}

.d-block {
    display: block;
}

.flex-basis-100 {
    flex-basis: 100%
}

.widget-list-item {
    display:none;
    flex-direction:row;
    flex-wrap: wrap;
    padding:8px;
    margin-bottom: 8px;
    background:#f7fbfa;
}

.widget-list-item__image_wrapper {
    width: 52px;
    height: 32px;
}

.widget-list-item__image_wrapper > img {
    width: 52px;
    height: 32px;
}

.widget-list-item__title {
    margin-left: 16px;
    font-size: 14px;
    font-weight: 600;
}

.widget-list-item__date {
    margin-left: 16px;
    font-size: 14px;
    font-weight: 400;
}

/* Original color was green so smaller images got weird background*/
.events-sect .e-item__img {
    background: #fff !important;
}

/* Removed the :hover effect since no click action is implemented yet */
.e-item:hover {
    background: #f7f9f9 !important;
}

.e-item__highlight {
    background: #e6ecec !important;
}

.e-item__highlight:hover {
    background: #e6ecec !important;
}
@media (min-width: 992px) {
    .dashboard__grid > .c-card {
        padding: 16px 24px !important;
    }
}

/*@media (max-width: 1199px) {*/
.dashboard__grid > .stat-sect {
    order: -3;
}
/*}*/

.select-company__btn-text {
    text-overflow: unset !important;
    white-space: normal;
}

.complete-profile-info__body {
    width: 100%;
}

.complete-profile-info__text {
    min-height: 45px;
}

.d-company-info__logo img {
    max-height: 120px !important;
}

.profile-sect .pdh-user {
    margin-bottom: 16px !important;
}

.d-company-info {
    margin-bottom: 16px !important;
    gap: 0px !important;
}

.d-sect__footer {
    margin-top: 12px !important;
}

.e-item__img {
    flex: 0.7 0.7 !important;
}

.d-company-info__logo {
    margin-right: var(--img-gap);
}